package net.h4ckx0r.modelo;

public class Profesor extends Persona{
    public Profesor(int id, String nombre, String apellido1, String apellido2, String dni, String direccion, String email, String telefono, int idTipologiaSexo) {
        super(id, nombre, apellido1, apellido2, dni, direccion, email, telefono, idTipologiaSexo);
    }
}
